input, select, button, form a, .btn {
    padding: 5px 10px;
    border: 1px solid #eee;
    border-radius: 3px;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size:  14px;

    &:disabled {
        background: none;
    }
}

label {
    display: inline-block;
    margin-right: 10px;

    form.fixed-label &, &.fixed-label {
        width: 120px;
    }
}

input, select {
    width: 20em;
}

button, form a, .btn {
    transition: background-color 100ms linear, border-color 100ms linear, color 100ms linear, box-shadow 100ms linear;
    background: #fff;
    display: inline-block;
    cursor: pointer;
    margin-right: 10px;
    display: inline-block;
    text-decoration: none;
    color: #000;
    border: 1px solid #e5e5e5;
    &:hover {
        background-color: #f0f0f0;
        border-color: #e3e3e3;
    }
}

form > div {
    margin: 0 0 10px;
}

#skaterTemplate {
    overflow: hidden;
    margin-bottom: 0;
}

.skater-form {
    border: 1px solid #eee;
    border-radius: 3px;
    background: #fafafa;
    width: auto;
    padding: 0 10px;
    float: left;
    clear: left;
    margin-bottom: 10px;
    p {
        margin: 10px 0;
    }
    label {
        width: 100px;
    }
}

.alert {
    background: #ccc;
    padding: 10px;
    color: #fff;
    width: 420px;
    text-align: center;
    border-radius: 3px;

    &.alert-error {
        background: #c00;
    }

    &.alert-success {
        background: #080;
    }
}

.positive {
    background-color: #fff;
    border-color: #1aaa55;
    color: #168f48;
    &:hover {
        background-color: #1aaa55;
        border-color: #168f48;
        color: #fff;
    }
}

.negative {
    background-color: #fff;
    color: #de7e00;
    border-color: #fc9403;
    &:hover {
        background-color: #fc9403;
        border-color: #de7e00;
        color: #fff;
    }
}

.hint {
    font-size: 12px;
    color: #666;
}

.single-skater--number {
    width: 50px;
}

.single-skater--name {
    width: 150px;
}